
%define plugin	pilot
%define name	vdr-plugin-%plugin
%define version	0.0.9
%define rel	7

Summary:	VDR plugin: A zapping co-pilot
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://famillejacques.free.fr/vdr/pilot/
Source:		http://famillejacques.free.fr/vdr/pilot/vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
Pilot is a plugin for VDR that brings the ability to quickly browse
the EPG information.

%prep
%setup -q -n %plugin-%version

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README*


%changelog
* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 0.0.9-7mdv2007.0
+ Revision: 90956
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.0.9-6mdv2007.1
+ Revision: 74065
- rebuild for new vdr
- Import vdr-plugin-pilot



* Wed Sep 06 2006 Anssi Hannula <anssi@mandriva.org> 0.0.9-5mdv2007.0
- rebuild for new vdr

* Wed Aug 23 2006 Anssi Hannula <anssi@mandriva.org> 0.0.9-4mdv2007.0
- stricter abi requires

* Sun Aug 06 2006 Anssi Hannula <anssi@mandriva.org> 0.0.9-3mdv2007.0
- rebuild for new vdr

* Tue Jul 25 2006 Anssi Hannula <anssi@mandriva.org> 0.0.9-2mdv2007.0
- rebuild for new vdr

* Sat Jul 15 2006 Anssi Hannula <anssi@mandriva.org> 0.0.9-1mdv2007.0
- initial Mandriva release
